Bug 17778 - part --onprimary causes kickstart to stop at disk druid
part --onprimary causes kickstart to stop at disk druid
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-21 16:20 EDT by Matt Domsch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-18 12:44:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2000-09-21 16:20:54 EDT
Using Red Hat IA-64 09/21/00 CD

The kickstart fragment below causes kickstart to pause at the disk druid
screen, showing my original (pre-disk druid) partitioning.  The --onprimary
1 command seems to cause the display of disk druid.

zerombr yes
clearpart --all
part /boot/efi --size 100       --ondisk sda --type 6 --onprimary 1
part /         --size 512       --ondisk sda
part /usr      --size 3072      --ondisk sda
part swap      --size 512       --ondisk sda
part /tmp      --size 256       --ondisk sda
part /var      --size 256       --ondisk sda --grow
Comment 1 Michael Fulbright 2000-09-25 15:42:00 EDT
Is there any diagnostic output on virtual console 3?
Comment 2 Brent Fox 2000-11-07 23:53:26 EST
Is this bug still present in the latest IA-64 beta?
Comment 3 Brent Fox 2000-11-18 12:44:02 EST
Closing due to inactivity.  Please reopen if you have any additional information
or if the problem persists.

Note You need to log in before you can comment on or make changes to this bug.